{
  "_from": "@babel/plugin-transform-react-jsx-source@^7.9.0",
  "_id": "@babel/plugin-transform-react-jsx-source@7.14.5",
  "_inBundle": false,
  "_integrity": "sha512-1TpSDnD9XR/rQ2tzunBVPThF5poaYT9GqP+of8fAtguYuI/dm2RkrMBDemsxtY0XBzvW7nXjYM0hRyKX9QYj7Q==",
  "_location": "/@babel/plugin-transform-react-jsx-source",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@babel/plugin-transform-react-jsx-source@^7.9.0",
    "name": "@babel/plugin-transform-react-jsx-source",
    "escapedName": "@babel%2fplugin-transform-react-jsx-source",
    "scope": "@babel",
    "rawSpec": "^7.9.0",
    "saveSpec": null,
    "fetchSpec": "^7.9.0"
  },
  "_requiredBy": [
    "/@babel/preset-react"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@babel/plugin-transform-react-jsx-source/-/plugin-transform-react-jsx-source-7.14.5.tgz",
  "_shasum": "79f728e60e6dbd31a2b860b0bf6c9765918acf1d",
  "_spec": "@babel/plugin-transform-react-jsx-source@^7.9.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/@babel/preset-react",
  "author": {
    "name": "The Babel Team",
    "url": "https://babel.dev/team"
  },
  "bugs": {
    "url": "https://github.com/babel/babel/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@babel/helper-plugin-utils": "^7.14.5"
  },
  "deprecated": false,
  "description": "Add a __source prop to all JSX Elements",
  "devDependencies": {
    "@babel/core": "7.14.5",
    "@babel/helper-plugin-test-runner": "7.14.5",
    "@babel/plugin-syntax-jsx": "7.14.5"
  },
  "engines": {
    "node": ">=6.9.0"
  },
  "homepage": "https://babel.dev/docs/en/next/babel-plugin-transform-react-jsx-source",
  "keywords": [
    "babel-plugin"
  ],
  "license": "MIT",
  "main": "./lib/index.js",
  "name": "@babel/plugin-transform-react-jsx-source",
  "peerDependencies": {
    "@babel/core": "^7.0.0-0"
  },
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/babel/babel.git",
    "directory": "packages/babel-plugin-transform-react-jsx-source"
  },
  "version": "7.14.5"
}
